<?php 
extract($_POST);
include_once dirname( __DIR__ ) . '/Model/db.php';
include_once dirname( __DIR__ ) . '/Model/Buscar.php';
include_once dirname( __DIR__ ) . '/add/funciones.php';

$periodo = periodo($mes,$anio);

$buscar = new Buscar();
$buscar->setUser($userReporte);
$buscar->setAnio($anio);
$buscar->setMes($mes);
$buscar->setEjecutivo($inputEjecutivo);
$buscar->setFechaCargoInicial($periodo['finicial']);
$buscar->setFechaCargoFinal($periodo['ffinal']);

echo json_encode($buscar->insertBitacora());
?>